Lynx '.mailcap' and '.mime.type' Files Local Code Execution Vulnerability

Lynx is prone to a local code-execution vulnerability.

Successful exploits may allow attackers to execute arbitrary code within the context of the user running the affected application.

Versions prior to Lynx 2.8.6rel.4 are affected.


 

Privacy Statement
Copyright 2010, SecurityFocus